.celticbground {
	background-image: url(images/knot_background.gif);
	background-repeat: repeat;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #086342;
	margin: 0px;
	background-position: left top;
	padding: 5px;
	text-align: justify;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.textsmallnopadding {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #086342;
	margin: 0px;
	background-position: left top;
	padding: 0px;
}
#melbournecup {
	background-image: url(images/melbourne_cup_frontbanner.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 50px;
	position: relative;
	left: 0px;
	top: 0px;
}
#slinky {
	background-image: url(images/slinky.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 50px;
}
.textred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D00418;
	text-decoration: none;
}
.footerlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.nolinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
}
